
noinst_LIBRARIES = libSPFDM.a

libSPFDM_a_SOURCES = \
	ADA.cxx ADA.hxx \
	ACMS.cxx ACMS.hxx \
	Balloon.cxx Balloon.h \
	BalloonSim.cpp BalloonSim.h \
	MagicCarpet.cxx MagicCarpet.hxx

INCLUDES = -I$(top_srcdir) -I$(top_srcdir)/src
